Subject: Re: next posters needed
From: "Mike" <[email-masked]>
To: "Shanna" <[email-masked]>
Date: Thu, 21 Sep 2006 13:26:13 -0400

What have I given you so far?  I think I have Federal, OH, WV, MI, AR, ME, NJ, AK, VT, IL, DE, PA, NY that I have given quantities for.  So these I can confirm that you have.  As far as printing I need FEDS, OH, WV, MI, AR, NJ, ME first (in that order).  As far as the posters for proofing, I would start with western states and then go east.  The mailers are being sent first to the west and then ending on the east coast.  The orders will be coming in pretty much in that same order.  Is that enough info (or too much maybe).  Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Shanna 
  To: [email-masked] 
  Sent: Thursday, September 21, 2006 11:43 AM
  Subject: next posters needed

  Hi Mike
  can you give me a list of the next poster you would like to see proofs on. 

  thanks
  shanna